/* ZINDU CSS  */
html,
body {
  background: #19191A;
  font-family: 'Cabin', Tahoma, Verdana, Arial, sans-serif !important;
}

body {
  color: #FFF;
  text-align: center
}

#wrapper {
  width: 80%;
  max-width: 1080px;
  margin: 1em auto;
}

#personnel {
  list-style: none;
  padding: 0;
}

a {
  text-decoration: none
}

a:link,
a:visited {
  color: #F90;
}

a:hover {
  color: #FF9;
}

a:active {
  color: #FFE;
}

/* PSWD CUSTOM STYLES*/
img {
  max-width: 100%;
  height: auto;
}

.centerit {
  text-align: center
}

.horizit {
  float: left
}

.clearit {
  clear: both
}

/* full clearfix - add to floating elements which shall clear floating after themselves */
* html .clearit {
  height: 1%;
  /* IE5-6 */
}

*+html .clearit {
  display: inline-block;
  /* IE7not8 */
}

.clearit:after {
  /* FF, IE8, O, S, etc. */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* END CLEARING */